/*!-------------------------------------------------------------------------------------------------
 - #%L                                                                                            -
 - chvote-vrum                                                                                    -
 - %%                                                                                             -
 - Copyright (C) 2016 - 2018 République et Canton de Genève                                       -
 - %%                                                                                             -
 - This program is free software: you can redistribute it and/or modify                           -
 - it under the terms of the GNU Affero General Public License as published by                    -
 - the Free Software Foundation, either version 3 of the License, or                              -
 - (at your option) any later version.                                                            -
 -                                                                                                -
 - This program is distributed in the hope that it will be useful,                                -
 - but WITHOUT ANY WARRANTY; without even the implied warranty of                                 -
 - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                                   -
 - GNU General Public License for more details.                                                   -
 -                                                                                                -
 - You should have received a copy of the GNU Affero General Public License                       -
 - along with this program. If not, see <http://www.gnu.org/licenses/>.                           -
 - #L%                                                                                            -
 -------------------------------------------------------------------------------------------------*/

.operations-header {
  padding-bottom: 2rem;
}

.mat-column-date {
  flex: 0 0 10rem;
}

.mat-column-shortLabel {
  flex: 1 0 0;
}

.mat-column-longLabel {
  flex: 2 0 0;
}

.mat-column-arrow {
  flex: 0 0 20px;
}

.mat-row:hover {
  cursor: pointer;
  background-color: rgba(0, 0, 0, .04);
}

.operations-list-empty {
  padding: 15px 0;
  text-align: center;
}
